Does it work for SDK 1.3/1. 4 ?

Mar 16, 2011 at 12:13 PM

Does it work for SDK 1.3/1. 4 ?
Any extra things we need, to make it work for SDK 1.3 ?

Coordinator
Oct 26, 2011 at 3:52 AM

New release fully supports  1.3/1.4/1.5